/*----------------------------------------------*\
    HEADER
	======

	@package justmajority

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package justmajority

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Widths */
/* 400px */
/* 600px */
/* 800px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Gutter */
/* 
 *
 * / Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 16, ../src/header.scss */
header {
  padding-top: 20px; }
  @media screen and (min-width: 50em) {
    /* line 16, ../src/header.scss */
    header {
      position: fixed;
      top: 0;
      left: 0;
      z-index: 999;
      pointer-events: none; } }

/* line 27, ../src/header.scss */
.site-branding {
  grid-column: 1 / 3;
  position: relative;
  pointer-events: all; }
